path: /build/build/macaroni-whip-profiles-1.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni/etc && mv whip-macaroni.yml /macaroni/etc/whip.yml
  env: []
  prelude: []
  image: macaronios/funtoo-minimal
  seed: macaronios/funtoo-minimal
  package:
    id: 0
    name: macaroni
    version: "1"
    category: whip-profiles
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: 2021-12-15 18:11:21.61164938 +0000 UTC m=+1478.392271602
    labels: {}
    treedir: ./packages
    repository: ""
  package_dir: /macaroni
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: luet/cache
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: db997c4120b3b31b3c784f7697fa6d680771c0762c16c225ca8707465745677b
compressiontype: zstd
files:
- etc/whip.yml
package_cacheimage: ""
runtime:
  id: 0
  name: macaroni
  version: "1"
  category: whip-profiles
  useflags: []
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations: {}
  path: ""
  description: ""
  uri: []
  license: ""
  buildtimestamp: ""
  labels: {}
  treedir: ""
  repository: ""
